- DLL: Code/ForestHelper.dll
  Name: Songkeeper's Grove
  Version: 1.0.7
  Dependencies:
    - Name: ChronoHelper
      Version: 1.2.8
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: CrystallineHelper
      Version: 1.16.6
    - Name: Everest
      Version: 1.4673.0
    - Name: ExtendedVariantMode
      Version: 0.41.1
    - Name: FemtoHelper
      Version: 1.14.4
    - Name: FlaglinesAndSuch
      Version: 1.6.41
    - Name: FrostHelper
      Version: 1.74.0
    - Name: GravityHelper
      Version: 1.2.23
    - Name: JungleHelper
      Version: 1.3.5
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.38.1
    - Name: NerdHelper
      Version: 1.6.3
    - Name: PandorasBox
      Version: 1.0.49
    - Name: bitsbolts
      Version: 1.4.4